/* css styles */

<!--

/* base */


body {font-family: verdana, tahoma, arial,; font-size: 11px; margin: 40px; color: #000000;}

.text1 {font-family: verdana, tahoma, arial,;  font-size: 11px; margin: 0px; color: #ffffff;}

.text2 {font-family: verdana, tahoma, arial,;  font-size: 11px; margin: 0px; color: #37291C;}

a {text-decoration: underline; color: #660000;}
	
a:hover {color: #666666;}

a.o2 {text-decoration: underline; color: #ffffff;}
	
a:hover.o2 {color: #F4C905;}

td img {display: block;}

.bg00 {background-image: url("../images/bg00.jpg"); background-repeat: repeat-x;}

.bg01 {background-image: url("../images/bg01.jpg");}

	
 -->